## python3-rosdoc2 0.2.0

=== debian/changelog ===
python3-rosdoc2 (0.2.0-1) jammy noble bookworm trixie; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- William Woodall <william@openrobotics.org>  Fri, 12 Jul 2024 23:35:27 +0000
