=== debian/control ===
Source: python3-rosdoc2
Maintainer: William Woodall <william@openrobotics.org>
Section: python
Priority: optional
Build-Depends: python3-setuptools, python3-all, debhelper (>= 9)
Standards-Version: 3.9.1
Homepage: https://github.com/ros-infrastructure/rosdoc2
X-Python3-Version: >= 3.6

Package: python3-rosdoc2
Architecture: all
Depends: ${misc:Depends}, ${python3:Depends}, python3-breathe, python3-catkin-pkg-modules, python3-exhale, python3-jinja2, python3-myst-parser, python3-osrf-pycommon, python3-setuptools, python3-sphinx, python3-sphinx-rtd-theme, python3-yaml, doxygen, grapviz
Description: Command line tool to build documentation for ROS packages.
 # rosdoc2
 .
 Command-line tool for generating documentation for ROS 2 packages.
 .
 ## Quick-start
 .
 This tool can be viewed from two perspectives: first from the perspective of a user wanting to building documentation for any given ROS 2 package in order to view it, and second from the perspective of package maintainers who need to write their documentation and configure how this tool works on their package.
 .
 ### Build documentation for a ROS 2 package
 .
 To generate the documentation for almost any ROS 2 package, run this command replacing the arguments with appropriate directories:
 .
 ```
 rosdoc2 build \
   --package-path ./src/path/to/my_package_name
 ```
 .
 > [!NOTE]
 > Please see [Known Issues](#known-issues) if failed.
 .
