## python3-rosdoc2 0.2.1

=== debian/changelog ===
python3-rosdoc2 (0.2.1-1) jammy noble bookworm trixie; urgency=low

  * source package automatically created by stdeb 0.10.0

 -- William Woodall <william@openrobotics.org>  Mon, 15 Jul 2024 15:44:19 +0000
