=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 
 Package: python3-rosdoc2
 Architecture: all
-Depends: ${misc:Depends}, ${python3:Depends}, python3-breathe, python3-catkin-pkg-modules, python3-exhale, python3-jinja2, python3-myst-parser, python3-osrf-pycommon, python3-setuptools, python3-sphinx, python3-sphinx-rtd-theme, python3-yaml, doxygen, grapviz
+Depends: ${misc:Depends}, ${python3:Depends}, python3-breathe, python3-catkin-pkg-modules, python3-exhale, python3-jinja2, python3-myst-parser, python3-osrf-pycommon, python3-setuptools, python3-sphinx, python3-sphinx-rtd-theme, python3-yaml, doxygen, graphviz
 Description: Command line tool to build documentation for ROS packages.
  # rosdoc2
  .
