=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,7 @@
 #!/usr/bin/make -f
 
 # This file was automatically generated by stdeb 0.10.0 at
-# Fri, 12 Jul 2024 23:35:27 +0000
+# Mon, 15 Jul 2024 15:44:19 +0000
 
 %:
 	dh $@ --with python3 --buildsystem=python_distutils
